@charset "utf-8";
/* CSS Document */

body #wrapper {
background: #F0F0F0;
}

@media only screen and (max-width: 768px) {

}



/* .contents
----------------------------------------- */
#contents {
    
}
#contents .inner {
    padding-top: 8rem;
    padding-bottom: 16rem;
    display: flex;
    flex-flow: column;
}
#contents .layout {
    width: 100%;
    display: flex;
    flex-flow: column;
    align-items: center;
    position: relative;
    z-index: 1;
}
#contents .layout:not(:first-child){
    padding-top: 6rem;
}
#contents .layout:not(:last-child)::after {
    content: '';
    display: block;
    width: 4px;
    height: 100%;
    background-color: #E20000;
    position: absolute;
    left: 0;
    top: 2px;
    z-index: -1;
}
#contents .layout:last-child::after {
    content: '';
    display: block;
    width: 4px;
    height: 7rem;
    background-color: #E20000;
    position: absolute;
    left: 0;
    top: 2px;
    z-index: -1;
}

#contents .layout .year {
    display: flex;
    align-items: baseline;
    justify-content: center;
    background-color: #E20000;
    border-radius: 10rem;
    padding: 1rem 2rem;
    margin-right: auto;
    margin-left: -2rem;
}
#contents .layout .year span {
    color: #FFFFFF;
}
#contents .layout .year span.fAbc {
    font-size: 3.2rem;
    letter-spacing: -0.03em;
    line-height: 0.65;
}
#contents .layout .year span.sub {
    font-size: 2.2rem;
    letter-spacing: 0.03em;
    line-height: 1;
    font-weight: 700;
    margin-left: 0.1em;
}
#contents .layout .year span.now {
    font-size: 3.2rem;
    letter-spacing: 0.03em;
    line-height: 1;
    font-weight: 700;
}


#contents .layout .con_wrap {
    width: 100%;
    max-width: 81rem;
    margin: auto;
    display: flex;
    flex-flow: column;
    align-items: center;
}
#contents .layout h2.ttl {
    text-align: center;
    margin-top: 2rem;
}
#contents .layout h2.ttl span {
    font-size: 3.2rem;
    letter-spacing: 0.03em;
    line-height: calc(34/32);
    font-weight: 700;
    color: #E20000;
}
#contents .layout .img_wrap {
    max-width:  48rem;
    margin: auto;
    margin-top: 2rem;
}
/*#contents .layout:nth-child(1) .img_wrap {
    max-width:  48rem;
}*/
#contents .layout .img_wrap img {
    width:100%;
    /*height: 100%;
    object-fit: cover;*/
}

#contents .layout .txt_wrap {
    margin-top: 2rem;
    font-size: 1.8rem;
    letter-spacing: 0.08em;
    line-height: calc(32/18);
    text-align: justify;
    font-weight: 700;
}

#contents .layout .info_wrap {
    margin-top: 4rem;
    display: flex;
    flex-wrap: wrap;
    gap: 2rem 5rem;
    padding: 2rem 3rem;
    background-color: #FFFFFF;
}
#contents .layout .info_wrap .info_con {
}
#contents .layout .info_wrap .info_con .ttl {
    font-size: 1.4rem;
    letter-spacing: 0.088em;
    line-height: 1;
    font-weight: 700;
    color: #E20000;
}
#contents .layout .info_wrap .info_con .txt {
    margin-top: 0.5rem;
    font-size: 1.6rem;
    letter-spacing: 0.03em;
    line-height: calc(26/16);
    font-weight: 700;
}

#contents .layout .slider_wrap {
    margin-top: 5rem;
}

#contents .slider_wrap {
    width: 100%;
    position: relative;
    /*overflow: hidden;*/
}

#contents .img_carousel {
    overflow: visible;
    /*width: 100%;
    overflow: hidden;*/
}

#contents .img_carousel .swiper-slide {
    height: auto;
}

#contents .img_carousel .img_wrap {
    width: 100%;
    aspect-ratio: 325 / 218;
}
#contents .img_carousel .img_wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#contents .img_carousel .caption {
    margin-top: 1.2rem;
    font-size: 1.6rem;
    letter-spacing: 0.03em;
    font-weight: 700;
    line-height: 1.6;
    text-align: center;
}

#contents .illust_wrap {
    width: 39.5rem;
    margin-top: 7rem;
    margin-left: auto;
}
#contents .illust_wrap img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}


/* -------------------
   矢印ボタン
------------------- */
#contents .img_carousel .swiper-button-prev,
#contents .img_carousel .swiper-button-next {
    width: 4.5rem;
    height: 4.5rem;
    margin-top: 0;
    top: 48%;
    transform: translateY(-50%);
}

#contents .img_carousel .swiper-button-prev {
    left: -1rem;
}

#contents .img_carousel .swiper-button-next {
    right: -1rem;
}

#contents .img_carousel .swiper-button-prev:after,
#contents .img_carousel .swiper-button-next:after {
    display: none;
}

#prev_svg .cls-1,
#prev_svg .cls-2 {
    transition: all .6s;
}
#next_svg .cls-1,
#next_svg .cls-2 {
    transition: all .6s;
}

@media (hover: hover) {
#contents .img_carousel .swiper-button-next:hover #next_svg .cls-2,
#contents .img_carousel .swiper-button-prev:hover #prev_svg .cls-2 {
    fill: #E20000;
}
#contents .img_carousel .swiper-button-next:hover #next_svg .cls-1,
#contents .img_carousel .swiper-button-prev:hover #prev_svg .cls-1 {
    fill: #E20000;
}
#contents .img_carousel .swiper-button-next:hover #next_svg #arrow .cls-1,
#contents .img_carousel .swiper-button-prev:hover #prev_svg #arrow .cls-1 {
    fill: #FFFFFF;
}
}


@media screen and (max-width: 768px) {
#contents .inner {
    width: 30rem;
    padding-top: 3rem;
    padding-bottom: 10rem;
}
#contents .layout:not(:first-child){
    padding-top: 4rem;
}
#contents .layout:not(:last-child)::after {
    width: 2px;
    top: 2px;
    left: -3rem;
}
#contents .layout:last-child::after {
    width: 2px;
    height: 5rem;
    top: 2px;
    left: -3rem;
}
    
#contents .layout .year {
    display: flex;
    align-items: baseline;
    justify-content: center;
    background-color: #E20000;
    border-radius: 0 10rem 10rem 0;
    padding: 0.5rem 2rem;
    padding-left: 3rem;
    margin-right: auto;
    margin-left: -4rem;
}
#contents .layout .year span {
    color: #FFFFFF;
}
#contents .layout .year span.fAbc {
    font-size: 2.3rem;
    letter-spacing: -0.03em;
    line-height: 0.65;
}
#contents .layout .year span.sub {
    font-size: 1.7rem;
    margin-left: 0.1em;
}
#contents .layout .year span.now {
    font-size: 2.1rem;
}


#contents .layout .con_wrap {
    width: 100%;
    max-width: 81rem;
    margin: auto;
    display: flex;
    flex-flow: column;
    align-items: center;
}
#contents .layout h2.ttl {
    text-align: center;
    margin-top: 2rem;
}
#contents .layout h2.ttl span {
    font-size: 2.6rem;
    letter-spacing: 0.03em;
    line-height: calc(34/26);
}
#contents .layout .img_wrap {
    margin-top: 1rem;
}

#contents .layout .txt_wrap {
    margin-top: 1rem;
    font-size: 1.4rem;
    letter-spacing: 0.03em;
    line-height: calc(23/14);
}

#contents .layout .info_wrap {
    margin-top: 3rem;
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem 2rem;
    padding: 1.5rem 2rem;
}
#contents .layout .info_wrap .info_con {
}
#contents .layout .info_wrap .info_con .ttl {
    font-size: 1.2rem;
}
#contents .layout .info_wrap .info_con .txt {
    margin-top: 0.5rem;
    font-size: 1.4rem;
    line-height: calc(20/14);
}

#contents .layout .slider_wrap {
    margin-top: 2.5rem;
}

#contents .img_carousel .img_wrap {
    width: 100%;
    aspect-ratio: 226 / 151;
}

#contents .img_carousel .caption {
    margin-top: 0.8rem;
    font-size: 1.2rem;
}

#contents .illust_wrap {
    width: 22.6rem;
    margin-top: 3rem;
    margin-left: auto;
    margin-right: auto;
}
}
